/* ===season premium wordpress theme base.css designed and created by wpthemess.com === */

/* === SEASON POWERFULL PREMIUM WORDPRESS THEME STYLE STRUCTURE

	    001 GENERAL
	    002 HEADER/LOGIN/LOGO
	    003 FOOTER
	    004 SIDEBARS
	    005 ENTRIES
	    006 CONTENT
	    007 POSTS
	    008 SEARCH FORM
	    009 QUOTE BAR
	    010 SEASON PAGINATE
	    011 COMMENTS
	    012 COMMENT FORM
	    013 HOMEPAGE WIDGETS
	    014 SIDEBAR WIDGETS
	    015 SUBCATS
	    016 RECENT POSTS
	    017 BREADCRUMBS
	    018 MISCS
	    019 SEASON BUTTONS
	    020 SPECIAL MARGINS
	    021 PRODUCTS
	    022 PORTFOLIO
	    023 POST THUMBNAILS  and IMAGES
	    024 PORTFOLIO CATEGORIES
	    025 SHOWCASE HOME
	    026 SHOWCASE SIDEBAR
	    027 SHADOWS
	    028 HOT NEWS
	    029 TESTIMONIALS
	    030 TWITTER
	    031 BLOG TITLES
	    032 DROPDOWN NAVIGATION CONTAINER
	    033 TOGGLE
	    034 GOOGLE DOCUMENT VIEWS
	    035 SEASON POST SLIDER
	    036 FLICKR
	    037 READ MORE
	    038 PREV NEXT NAV
	    039 FEATURED ITEMS
	    040 MEDIA PRINT

 === */


/* === 001 GENERAL  === */
body {font-size: 12px;font-family: "Lucida Grande", "Lucida Sans Unicode", "Bitstream Vera Sans",sans-serif;background:#fff;line-height: 1.5;}
h1{font-size:30px}h2{font-size:26px}h3{font-size:21px}h4{font-size:18px}h5{font-size:16px}h6{font-size:14px}
a:focus{outline:none}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}ol{list-style:decimal}ul{list-style:none}li{margin-left:0px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:15px}a{color:#999;text-decoration:none}a:hover{color:#666;}q:before,q:after{content:"\0022"}dd{margin-left:20px}
p img{max-width:100%}
pre{font-size:11px;overflow:auto;clear: both;border: 1px solid #dfdfdf;margin: 20px 0;font-family:"Courier New", Courier, Consolas, Monospace;}
code {display:block;margin:20px 0px 20px 0;padding:0 10px;font-weight:normal;font-size:12px;font-family:"Courier New", Courier, Consolas, Monospace;line-height:18px;overflow:auto;background:#efefef;border:1px solid #ddd;white-space:pre;}
input, textarea, select {border: 1px solid #ddd;border-radius: 3px;font: inherit;-moz-border-radius: 3px;padding: 2px;-webkit-border-radius: 3px;width:auto;font-size: 14px;font-family: Arial, sans-serif;}

/*Table Styling*/
table{border:1px solid #efefef;-moz-box-shadow:0 1px 3px #efefef;-webkit-box-shadow:0 1px 3px #efefef;box-shadow:0px 1px 3px #efefef;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
table tr{background:#ffffff;}
table tr td,table tr th{border-bottom:1px solid #efefef;}
table tr th{font-weight:bold;background:#f0f0f0;text-align:left;text-shadow:0 1px 1px #ddd;}
table tr th,table tr td{padding:7px 15px 7px 15px;}

/*Dividers*/
.divider{ float:left;width:100%;height:1px;border-top:1px solid #ddd;font-size:9px;display:block;margin-top:20px;margin-bottom:20px;text-align:right;}
.dividerlight{float:left;width:100%;height:1px;border-top:1px solid #efefef;font-size:9px;display:block;margin-top:20px;margin-bottom:20px;}
.dividerpattern{float:left;width:940px;height:4px;font-size:9px;display:block;margin-top:10px;margin-bottom:10px;background:url('../images/patterns/4.png') repeat scroll left top transparent;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity = 80);}

/* === 002 HEADER/LOGIN/LOGO  === */
#wrapper {background:#fff}
#top {border-top:0px solid #333;text-align:center}
.topnavigation li a, .topnav li a, .topwidget li a, .topwidget li{float:left; list-style:none;padding-right:10px;}
.topnav ul{padding: 0;margin: 0;list-style-type: none;}
.topnav li a:hover, .topwidget li a:hover{color: #fff}
.topwidget .textwidget{text-align:right;color:#999}
.topwidget {text-align:right;color:#ddd}
.topwidget a:hover{color: #fff}
#header {z-index:9999;padding:20px 0px 0px 0px;height:150px;margin-top:20px;margin-bottom:89px;}
#headerhome {z-index:9999;padding:20px 0px 0px 0px;height:110px;margin-top:40px;margin-bottom:3px;}
#header h1, #headerhome h1 {padding:0px;margin:0px;font-size:40px;text-align:left;}
#header h1 a, #headerhome h1 a {margin-left:-10px;color: #fff;text-decoration: none;border:none}
#header h1 a:last-letter, #headerhome h1 a:last-letter {color:#cc0000;}
#login {text-align:right;font-size:11px;width:100%;height:40px;}
#header .logo, #headerhome .logo, #header .bloginfo, #headerhome .bloginfo  {float:left;}
#header .description, #headerhome .description {font:11px; font-style: italic; color: #fff; padding:0;margin:5px; position:relative;top:-25px;letter-spacing: 0;}

#subheader {float:left; height:150px; width:100%;background: #000 url('../images/default/lines.png') repeat scroll left top ;position:absolute;margin-left:auto;margin-right:auto;margin-top:130px;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity = 80);}
#subheader img{text-align:center;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity = 80);margin-left:2px;}
#subheadercontent {text-align:left; background:url('../images/default/sublines.png') repeat scroll left top transparent; position:absolute; width:500px; height:45px; top:45px;text-shadow: 1px 0 1px #FFFFFF;color: #000000; font-size: 14px; z-index:3;padding:10px;margin-left:250px;font-weight:bold; opacity:0.9;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity = 90); text-transform:uppercase;display:block;}

/* === 003 FOOTER  === */
#footer p {margin-top: 10px;margin-bottom: 10px;}
#footer a:hover {color:#fff}
#footerarea  {margin-top: 20px;text-align: center; }

.footerwidgets {min-height:250px; padding-top:30px; margin: 0 auto;font-size:11px;}
#footerwidgets {color:#bebebe;}
.footerwidgets .textwidget {}

.widgets {color:#bebebe;margin-bottom:20px}
.widgets li {background: url('../images/arrow-right.gif') -2px 5px no-repeat;padding-left:10px;margin-left:10px;}
.homewidget {width:100%;margin-top:0px;margin-bottom:0px;display:block;padding:0px;}

#footersocial{margin-bottom:2px;text-align: center;}

.menu-footer, .footernav {margin:auto;text-align: center;}
.menu-footer li, .footernav li {display: inline; width: auto;list-style:none;font-size: 11px;text-align: center;margin-right:10px;}
.menu-footer ul, .footernav ul {text-align: center;}
.footernav {padding-bottom:2px;}

#footerwidget1 li, #footerwidget2 li, #footerwidget3 li, #footerwidget4 li{background: url('../images/arrow-right.gif') -2px 3px no-repeat;padding-left:10px;margin-left:10px;list-style:none}
#footerwidget1 h3, #footerwidget2 h3, #footerwidget3 h3, #footerwidget4 h3{color:#fff;}
#footerwidget1, #footerwidget2, #footerwidget3, #footerwidget4 {margin-bottom:20px;}

.footerleft{margin-right:5px;text-align: center;}
#footer h3 {color:#fff}


/* === 004 SIDEBARS  === */
#sidebar {font-size:11px;background:#fff url('../images/postcontentsbg.png') no-repeat;border-top:1px solid #efefef;min-height:400px;-moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius:10px; border-bottom-right-radius:10px;border-bottom-left-radius:10px;-khtml-border-bottom-right-radius: 10px; -khtml-border-bottom-left-radius: 10px;}
#sidebar ul {list-style: none}
#sidebar ul li ul li {margin-left:0px}
#sidebar, h2.pagetitle {padding-top:40px}
#sidebar h2 {color:#999;margin:0 0 6px 0;padding:0}
#sidebar .sidewidgettitle ul li {color: #666;font-size:12px;padding-left:10px; background: url('../images/arrow-right.gif') -1px 3px no-repeat;padding}
#sidebar .current_page_parent a{color:#999;}
#sidebar .current_page_item a{color:#000;}
.seasonsidebar{padding:0px;margin-top:-20px;}
.seasonsidebar .page_item{background: url('../images/arrow-right.gif') -2px 4px no-repeat; padding-left:30px;list-style: none}
.seasonsidebar .menu-item{background: url('../images/arrow-right.gif') -2px 4px no-repeat; padding-left:30px;margin-left:10px;list-style: none}


/* === 005 ENTRIES  === */
.entry {margin-top:20px;}
.entry ul li, #contentfullwidth ul li, #content ul li{list-style:disc;margin-left:20px;}
.entry ol li, #contentfullwidth ol li, #content ol li{list-style:decimal;margin-left:20px;}
.entry ul, #contentfullwidth ul, #content ul{margin-bottom:10px;}
.entry ol, #contentfullwidth ol, #content ol{margin-bottom:10px;}


/* === 006 CONTENT  === */
#contentfullwidth {padding:6px;background:#fff url('../images/postcontentsbg.png') no-repeat;border-top:1px solid #efefef;min-height:400px;;-moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius:10px; border-bottom-right-radius:10px;border-bottom-left-radius:10px;-khtml-border-bottom-right-radius: 10px; -khtml-border-bottom-left-radius: 10px;float:left;}
#contentfullwidth ol li{margin-left:20px;}
#contentfullwidth .blogroll li,#contentfullwidth .linkcat {list-style:none;}
#homecontents {padding:20px;background:#fff url('../images/postcontentsbg.png') no-repeat;border-top:3px solid #ddd;min-height:400px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;-moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius:10px; border-bottom-right-radius:10px;border-bottom-left-radius:10px;-khtml-border-bottom-right-radius: 10px; -khtml-border-bottom-left-radius: 10px;float:left;width:900px;}
#content {}
#content .404 {padding-top:30px;list-style:none;overflow:hidden}
#content .categories, #content .pagenav{list-style:none;}
#content ul.children {list-style:none; margin:0px 10px 0; text-indent:0;}
#content .cat-item {list-style:none; margin:0px 10px 0; text-indent:0;}
#content .page_item {list-style:none; margin:0px 10px 0; text-indent:0;}

#pagedescriptions{margin-top:20px;margin-bottom:20px; font-size:16px;font-style:italic;}

.categories li a {background: url('../images/arrow-right.gif') 1px 2px no-repeat; padding-left:10px;list-style:none;}
.pagenav li a {background: url('../images/arrow-right.gif') 1px 2px no-repeat; padding-left:10px;list-style:none;}

/* === 007 POSTS  === */
.post {padding:30px;background:#fff url('../images/postcontentsbg.png') no-repeat;border-top:1px solid #efefef;-moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius:10px; border-bottom-right-radius:10px;border-bottom-left-radius:10px;-khtml-border-bottom-right-radius: 10px; -khtml-border-bottom-left-radius: 10px;}
#post {padding:30px}
#fullwidthpost {padding:20px}
.post blockquote{border-left:3px solid #ccc;font-size:13px;font-style:italic;margin:15px 30px 15px 10px;padding-left:20px}
.post acronym,.post abbr{border-bottom:1px dashed #999;cursor:help}
div.attachment{border:1px solid #ddd;margin-bottom:20px;padding:30px 30px 10px 30px}
p.attachment{text-align:center}
.post-entry img{padding:10px;}
.postmetadata {font-size:10px;color:#666;margin-top:0px;margin-left:0px;text-transform: uppercase; border-bottom: 1px solid #EEEEEE; border-top: 1px solid #EEEEEE;padding-top: 10px;padding-bottom: 10px;letter-spacing: 2px;}
.postmetadata h2 a {color:#666;text-decoration: none;line-height: 0.8;}
.postmetadata h2 a:hover {color:#000;}
.pathline {color:#666;text-decoration: none;line-height: 0.8;}
.small{font-size:10px;color:#666;margin-top:10px}
.postmetadatas {font-size:10px;color:#ccc;margin-bottom:20px;margin-top:20px;margin-left:0px;text-transform: uppercase;}


/* === 008 SEARCH FORM === */
#searchform {margin-bottom:5px;padding:0;}
#s {border:1px solid #ddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;padding:5px;font:12px Arial;background: #fafafa;color:#666;width:140px;line-height:10px;padding-top:2px;margin-right:-5px;}
#searchbtn {vertical-align:top;margin-top:-3px;border:0px}
.hidden {display: none;}

/* === 009 QUOTE BAR === */
.quotebar {padding:0px; margin:0px auto; width:940px; float:left}

/* === 010 SEASON PAGINATE === */
.season-paginate {width:100%;float:left;padding-bottom: 10px;padding-top: 10px;margin:0px;padding-left:0px;font-size:14px}
.season-paginate a {background:#efefef url('../images/btnbg.jpg') repeat-x center bottom;cursor:pointer; border:1px solid #ccc; color:#666; margin-right:4px; padding:4px 8px; text-align:center; text-decoration:none;border:1px solid #ccc; -moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px}
.season-paginate a:hover, .emm-paginate a:active {background:#ccc; color:#888;border:1px solid #ccc; -moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.season-paginate .season-title {color:#555; margin-right:4px;}
.season-paginate .season-gap {color:#999; margin-right:4px;}
.season-paginate .season-current {color:#fff; background:#333; border:1px solid #666; margin-right:4px;border:1px solid #ddd; -moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;	border-radius: 3px;padding:4px 8px;}
.season-paginate .season-page {}
.season-paginate .season-prev, .season-paginate .season-next {}

/* === 011 COMMENTS === */
ol.commentlist {list-style:none; margin:0; padding:0; text-indent:0; }
ol.commentlist li{ border:1px solid #efefef; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:1%; margin:0 0 10px; padding:10px; position:relative; list-style:none;}
ol.commentlist li.alt {}
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment, .entry ol.commentlist li, .commentlist li {list-style:none; }
ol.commentlist li div.comment-author { padding:0 170px 0 0; }
ol.commentlist li div.vcard { }
ol.commentlist li div.vcard cite.fn { font-style:normal; font-style: italic }
ol.commentlist li div.vcard cite.fn a.url { color:#333; text-decoration:none; }
ol.commentlist li div.vcard cite.fn a.url:hover { color:#000; }
ol.commentlist li div.vcard img.avatar { border:4px solid #d5d5d5; float:left; margin-right:10px;}
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {}
ol.commentlist li div.vcard span.says {}
ol.commentlist li div.commentmetadata {}
ol.commentlist li div.comment-meta { font: 12px Arial, Verdana; color#aaa}
ol.commentlist li div.comment-meta a { color:#aaa; text-decoration:none; }
ol.commentlist li div.comment-meta a:hover { color:#000; }
ol.commentlist li div.commentbody {margin-top: 1em;}
ol.commentlist li p {  margin:0 0 1em; }
ol.commentlist li ul { list-style:square; margin:0 0 1em; padding:0; text-indent:0; }
ol.commentlist li div.reply { margin-bottom: 15px }
ol.commentlist li div.reply a:hover { background:#c30; border:1px solid #c00; }
ol.commentlist li div.reply a { background:#999; border:1px solid #666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 arial,sans-serif; padding:5px 6px 4px;  text-align:center; width:36px;color:#fff; text-decoration:none; text-transform:uppercase;}
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li {list-style:none; }
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.comment-author-admin {}
ol.commentlist li ul.children li.depth-2 { margin:10 0 .18em; }
ol.commentlist li ul.children li.depth-3 { margin:10 0 .18em; }
ol.commentlist li ul.children li.depth-4 { margin:10 0 .18em; }
ol.commentlist li ul.children li.depth-5 { margin:10 0 .18em; }
ol.commentlist li ul.children li.odd {list-style:none;}
ol.commentlist li.even { background:#fff; }
ol.commentlist li.odd { background:#f6f6f6; }
ol.commentlist li.parent { }
ol.commentlist li.pingback { }
ol.commentlist li.pingback.parent { }
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even { list-style:none;}
ol.commentlist li.thread-odd {}
ol.commentlist {list-style:none;}


/* === 012 COMMENT FORM === */
#commentform input {width: 170px;padding: 4px;border:1px solid #ddd;font-size:14px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#commentform #author,#commentform #email,#commentform #url {width: 390px;padding: 4px;border:1px solid #ddd;font-size:14px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#999}
#commentform {}
#commentform p label {width: 120px; display:block;float:left}
#commentform p {border-top:1px solid #eee; padding: 10px 0; margin:0;font-size: 14px}
#commentform textarea {width: 70%;padding: 2px;border:1px solid #ddd;padding: 4px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#999}
.cancel-comment-reply {display:none;}
#commentform #submit {margin-left:120px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ddd; font-weight: bold;background:#efefef url('../images/btnbg.jpg') repeat-x center top;}
#commentform #submit:hover {background:#efefef url('../images/btnbg.jpg') repeat-x center bottom;cursor:pointer;}
#commentform small, #commentform #submit {color:#333;text-transform: uppercase;}
#commentform small {font-size:11px;font-weight: bold}
#respond {margin-bottom: 20px; margin-top: 20px;}
.reply .comment-reply-link {border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ddd; font-weight: bold;background:#efefef url('../images/btnbg.jpg') repeat-x center top;}

/* === 013 HOMEPAGE WIDGETS === */
.widgettitle img {margin-top:6px;float:left;padding-right:5px;}
.homeimg img {background:#e6e6e6;border:2px solid #d8d8d8;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;padding:4px}
.homeimg img:hover {border:2px solid #c7c7c7;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

/* === 014 SIDEBAR WIDGETS === */
.sidewidgettitle {border:0px solid #ddd; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; opacity:0.9;filter:alpha(opacity=90);width:230px; padding:15px; margin-bottom:10px;float:left;}
.sidewidgettitle h4 {text-transform: uppercase;font-size:16px;color:#000 }

/* === 015 SUBCATS === */
#subcatswide{width:890px;min-height:30px;margin-bottom:20px;padding-top:5px;padding-left:0px;padding-bottom:10px;border-top:0px solid #eee;border-bottom:0px solid #eee;float:left; position:relative;color: #ccc;background:transparent;z-index:1; font-size:11px}
#portfoliosubcats li { display:block; width:160px; float:left; background: url('../images/arrow-right.gif') no-repeat left; padding-left:10px;margin-left:20px;}
#portfoliosubcats {margin-left:0px; padding-top:10px; width:920px; min-height:20px;}
#wide-title {padding:0px 10px 0px 10px;}
#subcats li {background: url('../images/arrow-right.gif') -2px 5px no-repeat;padding-left:10px;margin-left:10px; text-transform:uppercase}

/* === 016 RECENT POSTS === */
#recent-posts {min-height:50px;width: 200px;margin: 0 0 0px 0;padding: 0px 0px 0px 0;display:block;float: left;list-style:none}
.recent-post-content {width: 180px;float: left;height:40px;margin-top:-60px; margin-left: 50px;padding: 0;clear: left;background: none; text-align:left;font-size:10px;display:block;}
.recent-post-content .dates{font-size:10px;color:#999;}
.recent-post-image {width: 40px; height: 40px;margin: 3px 6px 15px 0px;padding: 1px;float: left; border: 1px solid #efefef;-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px}
.recent-post-image:hover {width: 40px;height: 40px;margin: 3px 6px 15px 0px;padding: 1px;float: left; border: 1px solid #ddd;-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

/* === 017 BREADCRUMBS === */
#bcrumbs {width:99%;height:20px;margin-bottom:20px;margin-top:20px;padding-top:5px;padding-left:5px;border-top:1px solid #eee;border-bottom:1px solid #eee;color: #ccc;background:transparent;z-index:1; font-size:10px}
#bcrumbs .bccurrent {color: #000}

/* === 018 MISCS === */
.errors{background:#ffcdd1;border-top:2px solid #e10c0c;border-bottom:2px solid #e10c0c;text-align:left;padding:10px;}
.alert{background:#fef5be;border-top:2px solid #fdd425;border-bottom:2px solid #fdd425;text-align:left;padding:10px}
.ok{background:#d7f7c4;border-top:2px solid #82cb2f;border-bottom:2px solid #82cb2f;text-align:left;padding:10px}
.note{background:#efefef;border-top:2px solid #dedede;border-bottom:2px solid #dedede;text-align:left;padding:10px}
.note:hover{background:#fef5be;border-top:2px solid #dedede;border-bottom:2px solid #dedede;text-align:left;padding:10px}
.info{background:#f7fafd;border-top:2px solid #b5d3ff;border-bottom:2px solid #b5d3ff;text-align:left;padding:10px}
.info:hover{background:#b5d3ff;border-top:2px solid #999;border-bottom:2px solid #999;text-align:left;padding:10px;}
.download{background:#f7fafd;border-top:2px solid #82cb2f;border-bottom:2px solid #82cb2f;text-align:left;padding:10px}
.download:hover{background:#d7f7c4;border-top:2px solid #999;border-bottom:2px solid #999;text-align:left;padding:10px}
.errors,.alert,.ok,.note,.info,.download{float:left;margin-bottom:15px}
.dropcap {display:block;float:left;font-size:50px;line-height:40px;margin:0 5px 0 0;}
.dropcapsimple {display:block;float:left;font-size:50px;line-height:40px;margin:0 5px 0 0;}
.dropcapfancy {display:block;float:left;font-size:50px;line-height:40px;margin:0 5px 0 0;padding:5px;border:1px solid #ccc;}

/* === 019 SEASON BUTTONS === */
.seasonbuttonsoft {color: #999;cursor: pointer;font-size: 14px;font-family: Arial, sans-serif;overflow: hidden;padding: 7px 7px 7px 7px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ccc; font-weight: bold;background:#333 url('../images/greybtnbg.jpg') repeat-x center top;margin-top:20px;float:left;margin-right:5px}
.seasonbuttonsoft:hover { color: #000;border:1px solid #ccc;}

.seasonbuttonsoftsml {color: #999;cursor: pointer;font-size: 10px;font-family: Arial, sans-serif;overflow: hidden;padding: 3px 5px 5px 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ccc; font-weight: bold;background:#333 url('../images/greybtnbg.jpg') repeat-x center top;margin-top:20px;margin-right:5px}
.seasonbuttonsoftsml:hover { color: #000;border:1px solid #ccc;}

.seasonbuttonsoftmid {color: #999;cursor: pointer;font-size: 11px;font-family: Arial, sans-serif;overflow: hidden;padding: 6px 6px 6px 6px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ccc; font-weight: bold;background:#333 url('../images/greybtnbg.jpg') repeat-x center top;margin-top:20px;margin-right:5px}
.seasonbuttonsoftmid:hover { color: #000;border:1px solid #ccc;}

.seasonbuttonbig {color: #999;cursor: pointer;font-size: 16px;font-family: Arial, sans-serif;overflow: hidden;padding: 6px 6px 6px 6px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ccc; font-weight: bold;background:#333 url('../images/greybtnbg.jpg') repeat-x center top;margin-top:20px;margin-right:5px}
.seasonbuttonbig:hover { color: #000;border:1px solid #ccc;}

/* === 020 SPECIAL MARGINS === */
.alphasep{ margin-bottom:30px}
.omegasep{ margin-top:30px;}
.betasep{ margin-left:30px;}
.seasonsep{ margin:10px 30px 20px 20px ;}


/* === 021 PRODUCTS === */
#productcontainer { width:890px; display:block;padding-left:0px;}
#productitem3 { width:280px; min-height:380px; float:left; padding-right:15px;}
#productdescription { padding:5px float:left}
.productspace { width:50%; border-bottom:1px solid #ddd; padding:3px; min-height:22px;}
.prattribute  { width:150px; float:left; display:block}
#productitem3 img {border: 1px solid #ddd;text-align: center;background-color:#fafafa;padding:5px; margin:5px 20px 20px 0px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
#productsingleitem3 img {border: 0px solid #ddd;text-align: center;background-color:#fafafa;padding:5px; margin:5px 20px 20px 0px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

/* === 022 PORTFOLIO === */
#portfoliocontainer { width:690px; display:block;padding-left:0px;}
#portfolioitem1 {width:870px;min-height:400px; display:block;margin-right:10px; padding:0px}
#portfolioitem2 { width:390px; min-height:320px; float:left;padding-right:20px;padding-top:20px}
#portfolioitem3 { width:275px; min-height:380px; float:left; padding-right:20px;}
#portfolioitem3portrait { width:275px; min-height:510px; float:left; padding-right:20px;}
#portfolioitemsimple { width:275px; min-height:220px; float:left; padding-right:20px;}
#portfolioitem4 { width:200px; min-height:310px; float:left; padding-right:20px;padding-top:20px}
#portfolioitem5 { width:155px; min-height:210px; float:left; padding-right:20px;padding-top:20px}
#portfolioitem6 { width:125px; min-height:280px; float:left; padding-right:20px;padding-top:20px}
#portfolioitem6 p{ color:#999}
#portfolioitem6 img, #portfolioitem5 img, #portfolioitem4 img, #portfolioitem3 img, #portfolioitem3portrait img, #portfolioitem2 img, #portfolioitem1 img, #portfolioitemsimple img {border: 2px solid #ddd;text-align: center;background-color:#fafafa;padding:5px; margin:5px 20px 20px 0px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}


/* === 023 POST THUMBNAILS  and IMAGES === */
.postthumbnail {border: 1px solid #ddd;text-align: center;background-color:#fafafa;padding:5px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;margin-bottom:20px;}
.productcontent img {border: 1px solid #ddd;text-align: center;background-color:#fafafa;-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
#postimage {margin-right:20px;margin-bottom:20px;margin-left:20px;}

#portfoliothumb {display:block; float:left; width:500px; margin:0px;z-index:10}
#portfoliodesc { display:block; float:right; width:300px; padding-right:40px}

.pfimgs {background:transparent url('../images/default/image.png')no-repeat center; display:inline-table;z-index:-10;overflow:hidden;display:block;}
.pfvideo {background:transparent url('../images/default/video.png')no-repeat center; display:inline-table;z-index:-10;overflow:hidden;display:block;}
.pfiframe {background:transparent url('../images/default/url.png')no-repeat center; display:inline-table;z-index:-10;overflow:hidden;display:block;}

/* === 024 PORTFOLIO CATEGORIES === */
ul#categorys li a {font-size:11px;background: url('../images/btnbg.jpg')repeat-x center; border: 2px solid #ccc;text-align: center;background-color:#fafafa;padding:3px 7px 3px 7px; margin:5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;list-style:none;}
#categorys li a:hover {background:#333; color:#fff;border: 2px solid #ccc;}
#categorys {padding: 0 30px 10px 0;width:99%;float:left;}
#categorys .current-cat a{background:#333; color:#fff;border: 2px solid #999;}
#pfcategorylist {width:545px;background:#f5f5f5;color:#999;padding:5px;list-style:none;-moz-border-radius: 2px; -khtml-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;border: 1px solid #ddd;margin-bottom:20px;}
.linkcat {list-style:none;float:left;width:30%;margin-left:20px;margin-top:20px;min-height:200px}
ul#categorys li {list-style:none;float:left;margin-left:0px;}

/* === 025 SHOWCASE HOME === */
.SeasonShowcase1 {background:#fff; opacity:0.8;width: 940px;height:110px;margin-left:0px;margin-bottom:0px;margin-top:0px;padding:0px;position: relative; display:block; float:left;border:0px solid #efefef; -moz-border-radius:5px; -webkit-border-radius:5px;}
.SeasonShowcase1 .wrap {width: 855px;overflow: auto;height: 110px;  margin: 0 45px;position: absolute;top: 0;}
.SeasonShowcase1 .wrap ul {width: 855px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position: absolute;top: 0;}
.SeasonShowcase1 ul li {display:block;float:left;padding: 15px;padding-top:15px;height: 70px;width: 114px;text-align: justify;}
.SeasonShowcase1 ul li img {border:1px solid #efefef;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;padding:3px}
.SeasonShowcase1 ul:hover li img {border:1px solid #efefef;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.SeasonShowcase1 ul:hover li:hover img {border:1px solid #ddd;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.SeasonShowcase1 ul li a img {display:block;}
.SeasonShowcase1 .arrow {display:block;margin-left:8px;height:36px;width: 36px;background: url('../tools/showcase/arrow.png') no-repeat 0 0;text-indent: -999px;position: absolute;top: 40px;cursor: pointer;outline:0;}
.SeasonShowcase1 .forward {background-position: 0 -3;right: 0;}
.SeasonShowcase1 .back {background-position: 0 -72px;left: 0;}
.SeasonShowcase1 .forward:hover {background-position: 0 -36px;}
.SeasonShowcase1 .back:hover {background-position: 0 -108px;}


/* === 026 SHOWCASE SIDEBAR === */
.SeasonShowcase2 {width: 240px;min-height:100px;margin-left:5px;margin-bottom:0px;;margin-left:-12px;padding:0px;position: relative;border: 0px solid #efefef;-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.SeasonShowcase2 .wrap {width: 180px;overflow: auto;height: 110px;  margin: 0 27px;position: absolute;top: 0;}
.SeasonShowcase2 .wrap ul {width: 200px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position: absolute;top: 0;}
.SeasonShowcase2 ul li {display:block;float:left;padding: 5px;padding-top:5px;height: 70px;width: 190px;text-align: justify;}
.SeasonShowcase2 ul li img {border:5px solid #ddd;-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.SeasonShowcase2 ul:hover li img {border:5px solid #ddd;-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.SeasonShowcase2 ul:hover li:hover img {border:5px solid #ccc;-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.SeasonShowcase2 ul li a img {display:block;}
.SeasonShowcase2 .arrow {display:block;height:36px;width: 36px;background: url('../tools/showcase/arrow.png') no-repeat 0 0;text-indent: -999px;position: absolute;top: 25px;cursor: pointer;outline:0;}
.SeasonShowcase2 .forward {background-position: 0 -3;right: 0;}
.SeasonShowcase2 .back {background-position: 0 -72px;left: 0;}
.SeasonShowcase2 .forward:hover {background-position: 0 -36px;}
.SeasonShowcase2 .back:hover {background-position: 0 -108px;}

/* === 027 SHADOWS === */
#lightshadow {background: transparent url('../images/lightshadow.png') no-repeat center;width: 940px;height:20px;margin-bottom:0px;float:left;margin-top:0px;z-index:2;opacity:0.5}
#showcaseshadow {background: transparent url('../images/lightshadow.png') no-repeat center;width: 940px;height:20px;margin-bottom:10px;float:left;margin-top:-10px;z-index:2;opacity:0.5}
#tabsshadow {background: transparent url('../images/lightshadow.png') no-repeat center;width: 940px;height:20px;margin-bottom:20px;float:left;margin-top:-20px;z-index:2;opacity:0.5}
#descriptionshadow {background: transparent url('../images/descriptionshadow.png') no-repeat center;width: 860px;height:20px;margin-bottom:10px;float:left;margin-top:-0px;z-index:2;opacity:0.5}
#descriptionshadowv {background: transparent url('../images/descriptionshadowv.png') no-repeat center;width: 860px;height:20px;margin-bottom:20px;float:left;margin-top:-0px;z-index:2;opacity:0.5}
#featuredshadow {background: transparent url('../images/featuredshadow.png') no-repeat center;width: 400px;height:20px;margin-bottom:0px;margin-top:-0px;z-index:2;opacity:0.5}
#slidershadow {background: transparent url('../images/slidershadow.png') no-repeat center;width: 940px;height:20px;margin-bottom:20px;float:left;margin-top:-1px;opacity:0.5}

/* === 028 HOT NEWS === */
.hotnews-nav{float:right; width:34px;}
.hotnews{clear:both; width:165px; display:block;}
.hotnews-slider{clear:both; height:auto; ;}
.hotnews-next{width:16px; height:15px; background:url('../images/next-arrow.png') no-repeat top center; float:left; display:block; cursor:pointer;}
.hotnews-prev{width:16px; height:15px; background:url('../images/prev-arrow.png') no-repeat top center; margin-right:2px; float:left; display:block;cursor:pointer;}
.hotnews-next:hover{background:url('../images/next-arrow.png') no-repeat bottom center; }
.hotnews-prev:hover{background:url('../images/prev-arrow.png') no-repeat bottom center; }
.hotnews a{color:#999;}
.hotnews a:hover{color:#ccc;text-decoration:none;}
.hotnews img {margin-top:5px;border:1px solid #999}
.hotnews p, .hotnews h6 {color:#999;margin-top:-10px;}

/* === 029 TESTIMONIALS === */
.testimonial{opacity:0.8;background:#fff url('../images/sidebarbg.jpg') repeat-x center top; clear:both;display:block;border:1px solid #efefef; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px;min-height:135px;overflow:hidden;}
.testimonials{clear:both;display:block;min-height:135px;}
.testimonial-slider{clear:both; height:auto;}
.testimonial a{color:#999;}
.testimonial a:hover{color:#ccc;text-decoration:none;}
.testimonial img {margin-top:2px;border:1px solid #efefef;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;padding:2px}
.testimonial img:hover {border:1px solid #ddd;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.testimonial h6 {color:#999;margin-top:10px;}
.testimonialbox{background-color: #ddd;width:400px;padding: 15px;margin-left:2px;border:1px solid #ddd;font-size:11px;-moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px;}
.testimonialfooter{background: url('../images/homepage/testimonial.png') 20px -1px no-repeat;padding-left: 30px;padding-top: 15px;margin-bottom: 50px;color: #000}
.testimonialfooter h6{font-size:12px;font-weight:normal;font-style:italic}
.testimonialgrid h4{color:#000}
.testimonialgrid{ margin-right:40px;margin-bottom:20px;margin-top:20px;}
.testimonialgrid img {margin-top:2px;border:1px solid #efefef;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;padding:2px}
.testimonialgrid img:hover {border:1px solid #ddd;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.qtestimonial {color: #666; padding: 5px 0 5px 26px; font-size: 14px; background: url('../images/blockquote.gif') no-repeat 5px 5px; border-top: 1px dotted; border-bottom: 1px dotted; margin: 10px 0; min-height:250px;}
.qtestimonialp{float: right; padding: 6px; }
.ssquote{background: url('../images/quotebg.png') no-repeat left top; }
#customquery {clear:both;display:block;border:0px solid #efefef; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px;min-height:100px;overflow:hidden;}

/* === 030 TWITTER === */
#twitter_update_list {font-size:11px;padding-top:5px;padding-bottom:5px;}
#twitter_update_list li {background:url('../images/homepage/tweet.png') no-repeat left top ;padding-left:10px;padding-bottom:10px;}
#twitter_update_list li span {padding-bottom:10px;padding-left:10px;}
#twitter_update_list li a {margin-left:5px;}

.twitter-share-button {float:left;height:40px;}
.facebook-share-button {margin-top:-16px;}


/* === 031 BLOG TITLES === */
.blogtitlebox{background: transparent;width: 97%;padding: 10px;border:1px solid #ddd;-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.blogtitlefooter{background: url('../images/homepage/testimonial.png') 20px 0 no-repeat;padding-left: 58px;padding-top: 1px;margin-bottom: 2em;font-size: 90%;color: #4A4A4A;}

/* === 032 DROPDOWN NAVIGATION CONTAINER === */
.navigations{list-style: none; float:right;display: block;z-index:999;}
#navigationsv{list-style: none; margin: -20px 7px 20px 10px; padding:10px 10px 0px 0px; float:right;display: block;z-index:999;width:260px}
#v-season page_item{list-style: none;}
#h-season .current_page_item a {/*background:#333;*/color:#fff;font-weight:bold;}

/* === 033 TOGGLE  === */
#toggle-view {font-size:12px;margin-top:10px;padding-bottom:20px;width:100%;list-style:none;}
#toggle-view li {margin:15px;border-bottom:1px solid #ccc;list-style:none; position:relative;cursor:pointer;}
#toggle-view h3 {margin:0;font-size:14px;}
#toggle-view h4 {margin:0;font-size:12px;}
#toggle-view span {position:absolute;right:15px; top:0;color:#ccc;font-size:12px;}
#toggle-view p {margin:5px 0;display:none;}
ul#toggle-view li {list-style:none;}

/* === 034 GOOGLE DOCUMENT VIEWS === */
.sspdf {padding:5px 5px 5px 20px;background:#fff url('../images/icons/small/pdf.png') no-repeat center left}
.ssdoc {padding:5px 5px 5px 20px;background:#fff url('../images/icons/small/doc.png') no-repeat center left}
.ssexcel {padding:5px 5px 5px 20px;background:#fff url('../images/icons/small/excel.png') no-repeat center left}
.ssppt {padding:5px 5px 5px 20px;background:#fff url('../images/icons/small/ppt.png') no-repeat center left}
.sstwit {padding:5px 5px 5px 20px;background:#fff url('../images/homepage/tweet.png') no-repeat center left}
.sspaypal {padding:5px 5px 5px 55px;margin:3px;background:#fff url('../images/icons/paypaldonate.png') no-repeat center left; font-size:12px; fonw-weight:bold;}

/* === 035 SEASON POST SLIDER === */
#season_post_slider {width:565px; height: 250px; padding:0px 20px 40px 0px;float:left;}
#season_post_slider img{border:2px solid #ddd; padding:3px; -moz-border-radius: 3px; -khtml-border-radius: 3px;
-webkit-border-radius: 3px; border-radius: 3px;width:565px; height: 250px;}
.season_post_slider_wide {width:850px;height:300px; margin:0 auto;padding:10px 20px 50px 0px;float:left;}
.season_post_slider_wide img{border:2px solid #ddd;  padding:3px; -moz-border-radius: 3px; -khtml-border-radius: 3px;
-webkit-border-radius: 3px; border-radius: 3px;width:850px;height:300px; }
#swpsnav { z-index: 50; margin-top:5px;margin-bottom:30px;position:relative }
#swpsnav a { margin: 10px 2px; padding: 3px 5px; border: 1px solid #ccc; background: #ccc; text-decoration: none;-moz-border-radius: 3px; -khtml-border-radius: 3px;
-webkit-border-radius: 3px; border-radius: 3px; }
#swpsnav a.activeSlide { background: #666;color:fff; }
#swpsnav a:focus { outline: none; }

/* === 036 FLICKR === */
.flickrstream img{border: 1px solid #ddd; text-align: center; background-color:#fafafa; padding:2px; margin:3px; width:40px; height:40px;}
.flickrstream img:hover{border: 1px solid #ccc;}

/* === 037 READ MORE === */
.readmore a{text-decoration:underline}
.readmore a:hover{color:#A8A8A8;text-decoration:none}

/* === 038 PREV NEXT NAV === */
.navigation{display: block;clear:both;}
.comment-navigation {display: block;}
.navigation {margin-top: 20px; padding-bottom: 20px; float:right}
.comment-navigation {margin-top: 15px;	padding-bottom: 5px;}
.navigation a, .comment-navigation a {background: #eee;padding: 5px 10px;border:1px solid #ddd; -moz-border-radius: 3px;-khtml-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px;}
.navigation a:hover, .comment-navigation a:hover {background: #ddd;padding: 5px 10px;-moz-border-radius: 3px;-khtml-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px;}
.navigation a img {border-radius:0; border:none}
.navigation-image a {border:none}

/* === 039 FEATURED ITEMS === */
.featureditems {float:left; border: 0px solid #efefef;  background-color:#fafafa; margin-right:20px; margin-left:5px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.featureditems img, .featureditems embed,.featureditems iframe {border: 2px solid #efefef;padding:2px;}

.portfolioslide {
    background: url('../images/sidebarbg.jpg') repeat-x scroll center top #FFFFFF;
    border: 1px solid #EFEFEF;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    display: block;
    min-height: 135px;
    overflow: hidden;
    padding: 10px;
}

/* === 040 MEDIA PRINT === */
@media print {
body {background:white;
     font-size:12pt;
     font-family: "Lucida Grande", "Lucida Sans Unicode", "Bitstream Vera Sans",sans-serif;
     line-height: 1.5
     margin:0 }
#sidebar { display:none }
#header { height:75px }
#content{ margin-left:0;
     float:none;
     width:auto }
#content a { font-weight:bold;
     color:#000066;
     text-decoration:underline }
#content{ margin-left:0;
     float:none;
     width:auto }
#footer, .ad { display:none }
h1, h2, h3, h4, h5, h6 { page-break-after:avoid;
     page-break-inside:avoid }
h3 { margin-left:10px;
     margin-bottom:0px;
     padding-bottom:0px }
blockquote, table, pre { page-break-inside:avoid }
ul, ol, dl  { page-break-before:avoid }
img.centered { display: block;
     margin-left: auto;
     margin-right: auto; }
img.right { padding: 4px;
     margin: 0 0 2px 7px;
     display: inline; }
img.left { padding: 4px;
     margin: 0 7px 2px 0;
     display: inline; }
.right { float: right; }
.left { float: left }
img { page-break-inside:avoid;
     page-break-after:avoid; }
}